/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 3, 2016, 10:40:28 AM
    Author     : stole
*/






/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 3, 2016, 10:40:28 AM
    Author     : stole
*/

body {
    font-family: Arial,sans-serif;
    /*    font-size: 14px;
        line-height: 1.42857143;
        color: #333;
        background-color: #fff;*/
}

body.signin
{
    background-color: #2B2B2D;
}

/*a, a:visited, a:link, .quasilink {
    color: #777;
    text-decoration: none;
}*/

.headerwrapper {
    background-color: #212121;
    min-height: 60px;
    position: fixed;
    width: 100%;
    z-index: 1000;
}
.mainwrapper.collapsed .logged-users
{
    display: none;
}

.headerwrapper .header-left
{
    background: #212121;
}

.headerwrapper .header-left .logo
{
    color: black;
}

.headerwrapper .header-left .logo:hover
{
    color: #666;
}


.headerwrapper .header-left .menu-collapse
{
    /*    color: #56060f;
        border: 1px solid #56060f;*/
}

.headerwrapper .header-left:hover .menu-collapse
{
    color: #FF7777;
    border: 1px solid #FF7777;
}

.leftpanel .nav > li.active > a, .leftpanel .nav > li.active > a:hover {
    color: #fff;
    /*background-color: #56060f;*/
    background: #56060f; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #56060f 0%, #820909 50%, #820909 51%, #cc0e11 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #56060f 0%,#820909 50%,#820909 51%,#cc0e11 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #56060f 0%,#820909 50%,#820909 51%,#cc0e11 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56060f', endColorstr='#cc0e11',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.leftpanel .nav > li > a i {
    width: 16px;
    margin-right: 5px;
    color: #000002;
    font-size: 15px;
    top: 1px;
    position: relative;
    text-align: center;
}


a.text-danger {
    color: #a94442;
}

.table.table-hidaction tr > .table-action-hide a
{
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease 0s;
    webkit-transition: all 0.5s ease 0s;
    moz-transition: all 0.5s ease 0s;
}

.table.table-hidaction tr:hover > .table-action-hide a
{
    visibility: visible;
    opacity: 1;
}

.column-head
{
    cursor: pointer;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus 
{
    /*    z-index: 2;
        color: #fff;
        cursor: default;*/
    background-color: #414141;
    border-color: #002;
}


.tmp-modal .fhead {
    /*    background: #fafafa;
        border-top:1px solid #eaeaea !important;
        border-bottom: 2px solid #eaeaea !important;*/

    /*    background: #56060f;
        border-top: 1px solid #F00 !important;
        border-bottom: 2px solid #f66 !important;*/

    background: #56060e;
    border-top: 1px solid #8A000E !important;
    border-bottom: 2px solid #500008 !important;
    color: white;
}

.tmp-modal .fhead .fbutton {
    padding: 0 3px;
    text-decoration: none;
    margin: 2px 0;
    font-size: 1.2em !important;
    background: none;
    color: #fff;
    transition: all 0.3s ease 0s;
    webkit-transition: all 0.3s ease 0s;
    moz-transition: all 0.3s ease 0s;
}

.tmp-modal .fhead .fbutton:hover
{
    color: #960000
}

.page-loader
{
    background: rgba(255,255,255,0.5);

    position: fixed;
    top:0; bottom:0; left:0; right:0;
    z-index:9999;
    display:none;
}
.mce-tinymce.mce-container.mce-panel,
.CodeMirror.cm-s-ttcn,
.form-control
{
    padding: 5px 8px;
    border-radius: 0;
    box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.25);
    border: 1px solid white;
}
.form-control:focus
{
    border: 1px solid #aabbff;
}

.input-group-addon
{
    padding: 2px 8px;
    border-radius: 0;
    box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.25);
    border: 1px solid white;
}

/*.panel-default > .panel-heading {
    border-color: #e7e7e7;
    background-color: #f3f3f3;
}*/

.panel
{
    border: none;
    margin-bottom: 0px;
}

.panel-default > .panel-heading 
{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    background: #56060e;
}

.panel-default > .panel-heading > .panel-title,
.panel-default > .panel-heading > *
{
    color: #ddd;
}

.btn
{
    box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.25);
    border: 1px solid white;
}
.btn:hover, .btn:focus
{
    border: 1px solid white !important;
}
.btn-danger
{
    background: #56060e;
}

.btn-info
{
    background: #35a2ff;
}

.control-label
{
    font-weight: bold;
}

.img-thumbnail
{
    padding: 0;
    border: 1px solid white;
    border-radius: 0;
    box-shadow: 1px 2px 6px 0px rgba(0, 0, 0, 0.5);
}
.img
{
    transition: all 0.5s ease 0s;
    webkit-transition: all 0.5s ease 0s;
    moz-transition: all 0.5s ease 0s;

}

.img:hover
{

    -webkit-filter: saturate(300%); /* Safari 6.0 - 9.0 */
    filter: saturate(300%);
}
.img.zoom:hover
{
    -webkit-transform : scale(1.2); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform     : scale(1.2); /* IE 9 */
    transform         : scale(1.2);
}

.img.rot:hover
{
    -webkit-transform : rotate(3deg); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform     : rotate(3deg); /* IE 9 */
    transform         : rotate(3deg);
}

.img.rot.zoom:hover
{
    -webkit-transform : rotate(3deg) scale(1.2); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform     : rotate(3deg) scale(1.2); /* IE 9 */
    transform         : rotate(3deg) scale(1.2);
}

.img-wrapper
{
    display: inline-block;
    overflow: hidden;
}

.table > thead > tr > th, 
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > td, 
.table > tbody > tr > td, 
.table > tfoot > tr > td 
{
    padding: 2px 4px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #f6f6f6;
}

.table > thead > tr:last-child, 
.table > tbody > tr:last-child, 
.table > tfoot > tr:last-child 
{
    border-bottom: 1px solid #f6f6f6;
}

.CodeMirror
{
    height: 780px;
    border: 1px solid #ddd;
}



.ckbox label, .rdio label {
    padding-left: 5px;
    cursor: pointer;
    margin-bottom: 7px !important;
}

.ckbox label::before {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 10px;
    left: 0;
    content: '';
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #bbb;
    background: #fff;
}

.ckbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\F00C";
    position: absolute;
    top: 10.5px;
    left: 3.5px;
    display: inline-block;
    font-size: 11px;
    width: 16px;
    height: 16px;
    color: #fff;
}

.media-manager .ckbox {
    position: absolute;
    top: 7px;
    left: 15px;
    display: none;
}

.media-manager .ckbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\F00C";
    position: absolute;
    top: 10.5px;
    left: 3.5px;
    display: inline-block;
    font-size: 11px;
    width: 16px;
    height: 16px;
    color: #756767;
}


.text-muted {
    color: #B1B1B1;
}

.text-muted-max
{
    color:#ABF;
}

input[type=checkbox].master-check,
input[type=checkbox].single-check
{
    margin: 0;
    margin-top: 0;
}

input.calendar{
    line-height: 15px;
    height: 31px;
}

table.table-results{

}
.daterange,
table.table-results tr.clickable{
    cursor: pointer;
}

table.table-results tr.clickable:hover,
table.table-results tr.selected
{
    background: #ededed;
}
table.table-results tr.selected{
    font-weight: bold;
    color: #007abd;
}

.crPtr{
    cursor: pointer;
}

.select2-results .select2-disabled {
    color: #bababa;
}

  /* Customize the label (the custom-checkbox) */
.custom-checkbox {
  display: inline-block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 17px;
  cursor: pointer;
  /*font-size: 22px;*/
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  vertical-align: top;
}

/* Hide the browser's default checkbox */
.custom-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 17px;
  width: 17px;
  background-color: #eee;
  border: 1px solid #adadad;
}

/* On mouse-over, add a grey background color */
.custom-checkbox:hover input ~ .checkmark {
  background-color: #ccc;
  border: 1px solid #800000;
}

/* When the checkbox is checked, add a blue background */
.custom-checkbox input:checked ~ .checkmark {
  background-color: #800000;
  border: 1px solid #A50000;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.custom-checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.custom-checkbox .checkmark:after {
  left: 5px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} 
.invoice-input {
    max-width:80px;
}
@media print{
    body{
        /*-webkit-print-color-adjust: exact;*/
        zoom: 0.85;
        font-size:1.1em;
    }
    .mainwrapper::before {
        content: '';
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        width: 230px;
        border-right: none;
    }
    .visible-print,
    .visible-print-block,
    .visible-print-inline,
    .visible-print-inline-block {
        visibility: visible !important;
    }
}
